Subject: Re: bug#869: Bug in handling invisible text, and bug in Pmail.

From: Stefan Monnier <[email-masked]>
Date: Wed, 03 Sep 2008 12:39:09 -0400

> I don't think it is that simple because "that text" is simply part of
> the collection of headers, some of which have been specified to be
> invisible as Emacs displays the message, i.e. the X-Coding-System:
> header can, according to rfc2822, precede or follow the Date: header.
> This, if I understand the issue and your desires properly, makes
> setting the buffer boundaries a non-workable solution.  I don't know
> what the right solution is yet.  Worst case, the issue is an
> indictment of using invisible text to hide the headers.  Yuck.

But is that specific to Pmail?  I.e. doesn't Rmail use the same
texhcnique (or even code) to hide the headers?
If Pmail is indeed different, could you explain to me why Pmail had to
change this part of the code?  It seems unrelated to babyl-vs-mbox.

        Stefan